Subject: Trainer Candidate - Ankush Dhawan
From: Ankush Dhawan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 04:53:46 -0400

| | Tech Support Test

Name | Ankush Dhawan
E-mail | [email-masked]
Phone Number | (91) 7011410115
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BLS International Service Limited | Manager Value Added Services | Not finalized yet | 96700
Previous Employer 1 | Sonetel Software services limited | Customer Service Team Leader | 12/08/2018 | 66000
Previous Employer 2 | TimeRewards software services private limited | Team Leader Customer Support | 08/2017 | 55000

If Selected, how much time do you need to join? | 1 to 2 months
Please briefly describe your work experience specifically in training? | I have been training people since my first job in IBM on customer support process for Quickbooks. In Intuit, I used to train sales team and customer onboarding team and used to deliver webinars on Quickbooks online. In Sonetel, I have trained new customer service batches. In my current profile, I work as manager value added services, I train call center staff on newly introduced services and as well to the staff of visa center.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | These are two difficult situations while training I have faced a situation when after training the staff on the process, the transition was not done and had to keep the team on bench and had to regularly help them in keeping motivated and engaged so they dont lose interest in the work they are going to perform. This once happened was difficult situation because it led to attrition as well. This incident happened in IBM during my first job. While managing a team there are multiple difficult situations like attrition, performance, helping the  team member to grow. In my company, company had cut off salaries by 15% due to lack of funding and this resulted in rapid attrition, I personally has to counsel each and every team member of 30 member team to make sure they support company in the difficult time and it somehow worked but answering their difficult questions regarding salaries was not easy.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer service is offering help and assist the customer what they need and great customer service is not only helping the customer but also delighting the customer with the conversation and making them comfortable. Good customer service focuses on resolution but great customer service focuses not only resolution but also on increasing goodwill of the company. Good customer service is meeting expectations of the customer and great customer service is exceeding the customer's expectations by going an extra mile.
What according to you makes you a good candidate for this position? | I have been part of customer service team myself and have been handling teams in customer service, sales, I understand what is expected out of this role. My experience in different types of vertical like SAAS(in IBM), IT Helpdesk(in DELL), Software(in Intuit), SAAS(in Timerewards), Telecom(in Sonetel) and Value Added Service in visa outsourcing(in BLS) helps me manage different kinds of operations and gives me expertise to overcome different type of operational issues. I have grown personally and professionally step by step in my 14 years of experience. I believe I have the potential to deliver what is required out of this job
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |